import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSatelliteDishComponent extends TiniElement {
    static readonly defaultTagName = "icon-satellite-dish";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSatelliteDish: any;
